Question #665225 on Yade changed:
https://answers.launchpad.net/yade/+question/665225

    Status: Answered => Open

JIPEIQI is still having a problem:
Hi Bruno! the operating system is Centos 6.6 and yade version is 2017.01a and 
the version of minieigen is 0.5.3.
I installed minieigen by typing python setup.py install or by pip install 
minieigen.

-- 
You received this question notification because your team yade-users is
an answer contact for Yade.

_______________________________________________
Mailing list: https://launchpad.net/~yade-users
Post to     : yade-users@lists.launchpad.net
Unsubscribe : https://launchpad.net/~yade-users
More help   : https://help.launchpad.net/ListHelp

Reply via email to